phpでデータベース処理(illuminate/database)

データベースライブラリ(illuminate/database) フレームワークのlalavelで使用されているよう 準備 composer.jsonを作成 cat <<'_EOT_' > composer.json { "require" : { "illuminate/database": "4.0.*" } } _EOT_ composerをダウンロードして更新 curl -s http://getcomposer.org/installer | php php composer.phar u…